.smpls-element[data-id='m7c13w1w'] > .smpls-section-overlay-background {
opacity: 0.5!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7c13w1w'] > .smpls-section-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c13w1w'] {
padding: 15rem 0rem 12rem 0rem!important;
 }
.smpls-element[data-id='m7c13w3f'] > .smpls-section-overlay {
opacity: 1!important;
background: hsl(var(--smplsColorDarkPrimary-hsl))!important;
 }
.smpls-element[data-id='m7c13w3f'] > .smpls-section-overlay-background {
 }
.smpls-element[data-id='m7c13w3f'] > .smpls-container {
 }
.smpls-element[data-id='ma26tkiw'] > .smpls-section-overlay {
 }
.smpls-element[data-id='ma26tkiw'] {
margin: 0rem 0rem 12rem 0rem!important;
 }
.smpls-element[data-id='ma26tkiw'] > .smpls-container {
 }
.smpls-element[data-id='m7c13w4s'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7c13w4q'] > .smpls-section-overlay-background {
opacity: 0.5!important;
background: var(--smplsColorSectionOverlay)!important;
 }
.smpls-element[data-id='m7c13w4q'] > .smpls-section-overlay {
background-position: center center!important;
background-size: cover!important;
background-attachment: fixed!important;
background-repeat: no-repeat!important;
opacity: 1!important;
 }
.smpls-element[data-id='m7c13w4q'] > .smpls-container {
 }
.smpls-element[data-id='m7c13w4v'] > .smpls-widget-content picture img, .smpls-element[data-id='m7c13w4v'] > div > .smpls-widget-content picture img {
 }
.smpls-element[data-id='m7c13w4a'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7c13w45'] > .smpls-section-overlay-background {
opacity: 0.8!important;
background: var(--smplsColorSectionOverlay)!important;
 }
.smpls-element[data-id='m7c13w45'] > .smpls-section-overlay {
background-position: 50% 0%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c13w42'] {
 }
.smpls-element[data-id='m7c13w42'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7c13w42'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c13w41'] {
width: 33%!important;
 }
.smpls-element[data-id='m7c13w40'] > .smpls-widget-content {
color: hsl(var(--smplsColorLightPrimary-hsl))!important;
 }
.smpls-element[data-id='m7c13w3z'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7c13w3y'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c13w3y'] {
 }
.smpls-element[data-id='m7c13w3y'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7c13w3x'] {
width: 33%!important;
 }
.smpls-element[data-id='m7c13w3w'] > .smpls-widget-content {
color: hsl(var(--smplsColorLightPrimary-hsl))!important;
 }
.smpls-element[data-id='m7c13w3u'] > .smpls-box-content {
 }
.smpls-element[data-id='m7c13w3u'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: var(--smplsColorGray950)!important;
 }
.smpls-element[data-id='m7c13w3u'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c13w3t'] {
width: 39%!important;
 }
.smpls-element[data-id='m7c13w3s'] > .smpls-widget-content {
color: hsl(var(--smplsColorLightPrimary-hsl))!important;
 }
.smpls-element[data-id='m7c13w3r'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7c13w3q'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='m7c13w3q'] > .smpls-box-overlay-background {
opacity: 0.4!important;
background: hsl(var(--smplsColorBlack-hsl))!important;
 }
.smpls-element[data-id='m7c13w3q'] {
 }
.smpls-element[data-id='m7c13w3p'] {
width: 34%!important;
 }
.smpls-element[data-id='m7c13w3o'] > .smpls-widget-content {
color: hsl(var(--smplsColorLightPrimary-hsl))!important;
 }
.smpls-element[data-id='m7c13w3m'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
opacity: 1!important;
 }
.smpls-element[data-id='m7c13w3m'] > .smpls-box-overlay-background {
background: hsl(var(--smplsColorBlack-hsl))!important;
opacity: 0.4!important;
 }
.smpls-element[data-id='m7c13w3m'] {
 }
.smpls-element[data-id='m7c13w3l'] {
width: 34%!important;
 }
.smpls-element[data-id='m7c13w3l'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7c13w3g'] {
width: 34%!important;
 }
.smpls-element[data-id='m7c13w3g'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7c13w2e'] > .smpls-widget-content {
height: 600px!important;
 }
.smpls-element[data-id='m7c13w28'] > .smpls-section-overlay {
opacity: 0.2!important;
 }
.smpls-element[data-id='m7c13w22'] > .smpls-widget-content picture img {
height: 35rem!important;
 }
.smpls-element[data-id='m7c13w1z'] > .smpls-section-overlay {
opacity: 0.2!important;
 }
.smpls-element[data-id='m7c13w1z'] > .smpls-section-overlay-background {
 }
@media (min-width: 640px) { 
.smpls-element[data-id='m7c13w1w'] { 
padding: 11rem 0rem 5rem 0rem!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w3f'] > .smpls-section-overlay-background { 
 }
}

.smpls-element[data-id='ma26tkiw'] { 
margin: 0rem 0rem 0rem 0rem!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='ma26tkiw'] { 
margin: 0rem 0rem 5rem 0rem!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='ma26tkiw'] > .smpls-container { 
max-width: 1080px!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w4s'] > .smpls-widget-content { 
width: 520px!important;
 }
}

@media (min-width: 1536px) { 
.smpls-element[data-id='m7c13w4q'] > .smpls-section-overlay { 
background-position: 50% 50%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w4q'] > .smpls-container { 
max-width: 949px!important;
 }
}

.smpls-element[data-id='m7c13w4v'] > .smpls-widget-content picture img, .smpls-element[data-id='m7c13w4v'] > div > .smpls-widget-content picture img { 
width: 295px!important;
 }

@media (min-width: 1536px) { 
.smpls-element[data-id='m7c13w45'] > .smpls-section-overlay { 
background-position: 50% 0%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 768px) { 
.smpls-element[data-id='m7c13w42'] { 
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w42'] { 
min-height: 450px!important;
 }
}

.smpls-element[data-id='m7c13w41'] { 
width: 100%!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w41'] { 
width: 33%!important;
 }
}

@media (min-width: 768px) { 
.smpls-element[data-id='m7c13w3y'] { 
 }
}

.smpls-element[data-id='m7c13w3x'] { 
width: 100%!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w3x'] { 
width: 33%!important;
 }
}

.smpls-element[data-id='m7c13w3t'] { 
width: 100%!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w3t'] { 
width: 33%!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w3q'] { 
min-height: 450px!important;
 }
}

.smpls-element[data-id='m7c13w3p'] { 
width: 100%!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w3p'] { 
width: 33%!important;
 }
}

@media (min-width: 768px) { 
.smpls-element[data-id='m7c13w3m'] { 
 }
}

.smpls-element[data-id='m7c13w3l'] { 
width: 100%!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w3l'] { 
width: 33%!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w3l'] > .smpls-widget-content { 
width: 33%!important;
 }
}

.smpls-element[data-id='m7c13w3g'] { 
width: 100%!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w3g'] { 
width: 33%!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7c13w3g'] > .smpls-widget-content { 
width: 33%!important;
 }
}

